<?php 

$link_button='';
if($instance['url-button_a']){
	$link_button='href="'.sow_esc_url($instance['url-button_a']).'"';
}

$html='';
$html.='<div class="button_custom_wigdets '.@$instance['add_class'].' '.$instance["button_color"].' '.$instance["button_transform"].' '.$instance['button_position'].'">
	<a class="button_custom" target="'.$instance['target_link'].'"  '.$link_button.'>
	
	'.$instance['lable-button_a'].'
	</a>

</div>';

echo $html;

?>
